
QGIS Application - Feature request #15249

Line numbers in 'Virtual Layer' dialog

2016-07-09 11:31 AM - R. R.

Status: Open

Priority: Low

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23185

Description

Please add line numbers in the 'Create a virtual layer' dialog.

History

#1 - 2016-07-09 11:32 AM - R. R.

https://issues.qgis.org/attachments/10165/vl_line_numbers.png

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
